# Generated by Django 2.2 on 2019-04-16 13:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20190416_1534'),
    ]

    operations = [
        migrations.AddField(
            model_name='randomuser',
            name='md5',
            field=models.CharField(max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='randomuser',
            name='sha1',
            field=models.CharField(max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='randomuser',
            name='sha256',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
